Message::Passing::Input::Null(3pm)

NAME
Message::Passing::Input::Null - Null input

SYNOPSIS
    message-pass --input Null --output STDOUT
    # Nothing ever happens..

DESCRIPTION
Does nothing (for testing).

SEE ALSO
Message::Passing

SPONSORSHIP
This module exists due to the wonderful people at Suretec Systems Ltd. <http://www.suretecsystems.com/> who sponsored its development for its VoIP division called SureVoIP <http://www.surevoip.co.uk/> for use with the SureVoIP API - <http://www.surevoip.co.uk/support/wiki/api_documentation>

AUTHOR, COPYRIGHT AND LICENSE
See Message::Passing.